#define MAXCALL 15
#define MAXDATA 45
#define MAXID   7
#define MAXIP   20

struct stationData {
  char  call[MAXCALL];
  char  data[MAXDATA];
  char  id[MAXID];
  char  ip[MAXIP];
};

struct entry {
  struct stationData  *station;
  struct entry        *next;
};

extern struct entry        *linkHead, *repeaterHead, *confHead, *stationHead;
extern struct entry        *messageHead, *listHead;


extern char server[];
extern int sendLogon(char *);
extern int sendLogoff(char *);
extern int makeMeBusy(char *);
extern int getCalls(char *);

extern FD_testgui *fd_testgui;
